EMC Unisphere Bağlantı Problemi

EMC Unisphere Bağlantı Problemi

EMC Unisphere yazılımı EMC VNX, EMC VNXe, EMC CLARiiON ve EMC Celerra modelleri için yönetim arayüzü sağlamaktadır. Bu arayüzü kullanmak istediğinizde eğer İE8 ve üstü bir versiyon kullanıyorsanız "Java is required for this application to Run" hatası ile karşılaşmamanız neredeyse imkansızdır. Bu hatanın çözümü oldukça basittir. İE ayarlarından EMC Unisphere ip adresleri için uyumluluk modu ayarlarını etkinleştirmeniz yeterli olacaktır. ..

14
Ekim
Devamını Okuyun